/* Custom CSS */

body {
    background-image: url(../img/1080_bg.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover;
    background-attachment: fixed;
}

.dropdown-item:hover {
    background-color: #4e1009;
}

h3 {
    text-shadow: 1px 1px 1px #757575;
}

h4 {
    text-shadow: 1px 1px 1px #757575;
    font-size: 1.4em;
}
